# services/sui-metrics/base/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: sui-metrics
  namespace: sui-metrics
  labels:
    app: sui-metrics
spec:
  type: ClusterIP
  selector:
    app: sui-metrics
  ports:
    - name: http
      port: 8429
      targetPort: 8429
